
.imagenes-content-full .flexslider_imagenes{
    ul.slides li{
        opacity: 1;
        .field-field-collection-item--field-titulo-imagen{
            display: block;
        }
    }
    .slick-slider ul.slick-dots li{
        width: auto !important;
    }
}
